/*
Base
Layout
Module
State
Theme
*/

@font-face {
  font-family: Raleway;
  src: url("media/Raleway/Raleway-VariableFont_wght.ttf");
}

/* For testing  or tracking items */
* { outline: 0px gray dashed; }
header nav a.inactive { color: lightgray; }

body {
  /* Always default to border-box */
  box-sizing: border-box;
  /* Wepbage breathing space */
  margin: 0 5%;
  /* Background top-stripes-gradient */
  background: linear-gradient(180deg, 
  rgb(148,148,148) 120px, 
  rgb(101,176,191) 121px, 
  rgb(122,189,203) 130px, 
  rgb(191,234,242) 131px, 
  rgba(196,237,245,1) 139px, 
  rgba(255,255,255,1) 140px);
}

h1, h2 {
  font-family: Raleway, Futura Lt BT, Calibri Light, sans-serif;
  text-transform: uppercase;
  font-weight: normal;
}
p {
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  text-align: justify;
}

/* TODO These are just placeholder colors.  */
a {
  color: rebeccapurple;
}
a:hover {
  color: cadetblue;
}
